/*#menu_div
{

}
.menu_bg:hover
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-image: url( '../images/menu_hl.jpg' );
	background-repeat: repeat-x;
	height: 43px;
	line-height: 40px;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	outline: none;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;

}
.menu_highlight
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;

	background-image: url('../images/menu_hl.jpg');
    background-repeat:repeat-x;
	height:43px;
	line-height:40px;
	display:block;
	padding-left:15px;
	padding-right:15px;
	outline:none;
}
.menu_bg
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 13px;

	font-family: arial, helvetica, sans-serif;
	background-image: url('../images/menu_bg.jpg');
	background-repeat: repeat-x;
	height: 40px;
	line-height: 40px;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	outline: none;
}
.menu_bg_educator:hover
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-image: url( '../images/menu_hl.jpg' );
	background-repeat: repeat-x;
	height: 43px;
	line-height: 40px;
	display: block;
	padding-left: 4px;
	padding-right: 4px;
	outline: none;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;

}

.menu_bg_educator
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 13px;

	font-family: arial, helvetica, sans-serif;
	background-image: url(  '../images/menu_bg.jpg' );
	background-repeat: repeat-x;
	height: 43px;
	line-height: 40px;
	display: block;
	padding-left: 4px;
	padding-right: 4px;
	outline: none;
}

.menu_highlight_educator
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;

	background-image: url('../images/menu_hl.jpg');
    background-repeat:repeat-x;
	height:43px;
	line-height:40px;
	display:block;
	padding-left:4px;
	padding-right:4px;
	outline:none;
}

.menu_bg2
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;

	background-image: url('../images/menu_bg.jpg');
    background-repeat:repeat-x;
	height:43px;
	line-height:40px;
	display:block;
	padding-left:15px;
	padding-right:15px;
	outline:none;
}
.menu_bg2:hover
{
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	background-image: url( '../images/menu_bg_highlight.jpg' );
	background-repeat: repeat-x;
	height: 43px;
	line-height: 40px;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	outline: none;
	font-weight: bold;
}
.menu_home
{
width:96px;
outline:none;
}
.menu_home_educator
{
width:45px;
outline:none;
}

.menu_subject
{
	width:130px;
	outline:none;
}
.menu_product
{
	width:85px;
	outline:none;
}

.menu_result
{
	width:85px;
	outline:none;
}

.menu_solution
{
	width:95px;
	outline:none;
}
.menu_purchase
{
	width:147px;
	outline:none;
}
.menu_dimuhome
{
width:90px;
outline:none;
}
.menu_games
{
	
	width:135px;
	outline:none;
}
.menu_community
{
	color: #fff;
	width:140px;
	outline:none;
}

.menu_links a
{
    color:#ffffff;    
    text-decoration:none;
}

.menu_links a:visited
{
    color:#ffffff;    
    text-decoration:none;
}

.menu_uvideos
{
	width:125px;
	outline:none;
}

.menu_events
{
	width:85px;
	outline:none;
}
.menu_ugames
{
	width:150px;
	outline:none;
}
.menu_rewards
{
	width:115px;
	outline:none;
}
.menu_uprizes
{
	width:115px;
	outline:none;
}
.menu_support
{
	width:103px;
	outline:none;
}
.menu_dimshome
{
	width:160px;
	outline:none;
}

.menu_dimsmyprofile
{
	width:190px;
	outline:none;
}

.menu_dimsgames
{
	width:160px;
	outline:none;
}
.menu_dimsmylab
{
	width:160px;
	outline:none;
}




.menu_sep
{
			    background-image: url('../images/menu_sep.jpg');
display:block;
	height:43px;
	width:2px;
}
.menu_left
{
	background-image: url('../images/menu_left.png');
	display:block;
	height:43px;
	width:10px;
}
.menu_left_hover
{
	background-image: url('../images/menu_left_hover.png');
	display:block;
	height:43px;
	width:10px;
}
.menu_right
{
	background-image: url('../images/menu_right.png');
	display:block;
	height:43px;
	width:9px;
}
.menu_right_hover
{
	background-image: url('../images/menu_right_hover.png');
	display:block;
	height:43px;
	width:9px;
}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
		
	height:43px;
	width:817px;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}*/
	
	
	#menu_div
{
height:45px;
background: #c0c0c0; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwYzBjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #c0c0c0 0%, #ffffff 24%, #ffffff 72%, #dddddd 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0c0c0), color-stop(24%,#ffffff), color-stop(72%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #c0c0c0 0%,#ffffff 24%,#ffffff 72%,#dddddd 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #c0c0c0 0%,#ffffff 24%,#ffffff 72%,#dddddd 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #c0c0c0 0%,#ffffff 24%,#ffffff 72%,#dddddd 100%); /* IE10+ */

background: linear-gradient(top,  #c0c0c0 0%,#ffffff 24%,#ffffff 72%,#dddddd 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */

    box-shadow: 4px 1px 12px rgba(0, 0, 0, 0.60);
    -moz-box-shadow: 4px 1px 12px rgba(0, 0, 0, 0.60);
    -webkit-box-shadow: 4px 1px 12px rgba(0, 0, 0, 0.60);
}
#menu_div ul{
	float:left;
	/* width:100%; */
	padding:0;
	margin: 0 0 0 150px;
	list-style-type:none;
}
#menu_div li{
	display:inline;
}
#menu_div li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	letter-spacing:2px;
	float:left;
    width:auto;
    text-decoration:none;
    color:#000;
    padding:15px 20px;
}
#menu_div ul li a:hover{
	color:#2287ac;
}
.menu_highlight, .menu_highlight:hover
{
    color:#FFF !important;

	background: #2287ac; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyODdhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzRkYTljYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzRjYThjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYWE0YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #2287ac 0%, #4da9cb 25%, #4ca8ca 75%, #0aa4c0 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2287ac), color-stop(25%,#4da9cb), color-stop(75%,#4ca8ca), color-stop(100%,#0aa4c0)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #2287ac 0%,#4da9cb 25%,#4ca8ca 75%,#0aa4c0 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #2287ac 0%,#4da9cb 25%,#4ca8ca 75%,#0aa4c0 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #2287ac 0%,#4da9cb 25%,#4ca8ca 75%,#0aa4c0 100%); /* IE10+ */

background: linear-gradient(top,  #2287ac 0%,#4da9cb 25%,#4ca8ca 75%,#0aa4c0 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2287ac', endColorstr='#0aa4c0',GradientType=0 ); /* IE6-8 */

  box-shadow: inset 4px 0px 9px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: inset 4px 0px 9px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: inset 4px 0px 9px rgba(0, 0, 0, 0.40);

}
#blueBar {
	height:5px;
	z-index:-1;
	
}
#blueBar.gradient{
background: #1e7fa2; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlN2ZhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYWE0YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #1e7fa2 0%, #0aa4c0 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e7fa2), color-stop(100%,#0aa4c0)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #1e7fa2 0%,#0aa4c0 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #1e7fa2 0%,#0aa4c0 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #1e7fa2 0%,#0aa4c0 100%); /* IE10+ */

background: linear-gradient(top,  #1e7fa2 0%,#0aa4c0 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e7fa2', endColorstr='#0aa4c0',GradientType=0 ); /* IE6-8 */


    box-shadow: 4px 1px 12px rgba(0, 0, 0, 0.60);
    -moz-box-shadow: 4px 1px 12px rgba(0, 0, 0, 0.60);
    -webkit-box-shadow: 4px 1px 12px rgba(0, 0, 0, 0.60);
}

.menu_bg
{
}
.menu_bg_educator:hover
{
}

.menu_bg_educator
{
}

.menu_highlight_educator
{
}

.menu_bg2
{
}
.menu_bg2:hover
{
}
.menu_home
{
}
.menu_home_educator
{
}

.menu_subject
{
}
.menu_product
{
}

.menu_result
{
}

.menu_solution
{
}
.menu_purchase
{
}
.menu_dimuhome
{
}
.menu_games
{
}
.menu_community
{
}

.menu_links a
{
}

.menu_links a:visited
{
}

.menu_uvideos
{
}

.menu_events
{
}
.menu_ugames
{
}
.menu_rewards
{
}
.menu_uprizes
{
}
.menu_support
{
}
.menu_dimshome
{
}
.menu_dimsmyprofile
{
}
.menu_dimsgames
{
}
.menu_dimsmylab
{
}
.menu_sep
{
    display:none;
}
.menu_left
{
    display:none;
}
.menu_left_hover
{
    display:none;
}
.menu_right
{
    display:none;
}
.menu_right_hover
{
    display:none;
}

#social-media-links
{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-right: 10px;
	height: 100%;
}

.fab {
	padding-top: 7px;
	/* border-radius: 50%; */
	font-size: 25px;
	width: 30px;
	height: 30px;
	text-align: center;
	text-decoration: none;
}

.fab + .fab {
	margin-left: 10px;
}

.fa-facebook {
	color: #3b5998;
}

.fa-instagram {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

.fa-twitter {
	color: #55acee;
}

.fa-youtube {
	color: #bb0000;
}

	
	
	
	
	
